CrystalName=Si

CIFFile=Si.cif
#CIFFile=Si-Primitive.cif
UseConventionalCell=0
KPOINTSFile=FCC-Harrison-PrimitiveCell.Reciprocal.KPOINTS

#CIFFile=Si.cif
#UseConventionalCell=1
#KPOINTSFile=FCC-PrimitiveCell.Cartesian.KPOINTS

BandFile=TBBand.csv

#Rmax=2.0
Rmax=3.0
nRange=1

Diagonalization=D:\Programs\Perl\Quantum\Band\TightBinding\DiagonalizeCH.exe
#Diagonalization=DiagonalizeCAB.exe
#Diagonalization=Math::MatrixReal
DiagonalizationEPS=1e-16

MOEPS=0.01

# from -2 to 2
PrintLevel=0
SortEigenValues=1
UseZincBlendAnalyticalForm=0

DBFile=TB.db
